Subject: Re: FVWM: No FvwmButtons displayed

From: "David Fagan" <[email-masked]>
Date: Tue, 6 May 1997 14:41:15 -0400

One of the problems in your config is that you specify both rows and columns...you can only specify one or the other.  Also...check out the man page it was a great help when I created my button bar.
 ----
From: Jean-Paul Le Fevre <[email-masked]>
To: [email-masked]
Cc: [email-masked]; [email-masked]
Date: Tuesday, May 06, 1997 8:08 AM
Subject: Re: FVWM: No FvwmButtons displayed

Following your suggestion, I've installed the 2.0.40 version
of the Buttons modules and I've now my set of buttons
available as with fvwm 1.xx. Great !

However, it would be nice to fix the problem to take full
advantage of the last release.

Thank you very much for your advice,

--
____________________________________________________________________________

Jean-Paul Le Fèvre                      CISI
E-mail : [email-masked]         Tel : (33) [0]1 41 80 44 57
____________________________________________________________________________
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].